/** Fonts **/
@font-face {
    font-family: 'league_gothicregular';
    src: url('fonts/leaguegothic-regular-webfont.eot');
    src: url('fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/leaguegothic-regular-webfont.woff') format('woff'), url('fonts/leaguegothic-regular-webfont.ttf') format('truetype'), url('fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bulletsregular';
    src: url('fonts/bullets-webfont.eot');
    src: url('fonts/bullets-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bullets-webfont.woff') format('woff'), url('fonts/bullets-webfont.ttf') format('truetype'), url('fonts/bullets-webfont.svg#bulletsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.eot');
    src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-bold-webfont.woff') format('woff'), url('fonts/roboto-bold-webfont.ttf') format('truetype'), url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-regular-webfont.woff') format('woff'), url('fonts/roboto-regular-webfont.ttf') format('truetype'), url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Medium-webfont.woff') format('woff'), url('fonts/Roboto-Medium-webfont.ttf') format('truetype'), url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Condensed-webfont.woff') format('woff'), url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'), url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/RobotoCondensed-Bold-webfont.eot');
    src: url('fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/RobotoCondensed-Bold-webfont.woff') format('woff'), url('fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'), url('fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'socialicoregular';
    src: url('fonts/socialico-webfont-webfont.eot');
    src: url('fonts/socialico-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/socialico-webfont-webfont.woff') format('woff'), url('fonts/socialico-webfont-webfont.ttf') format('truetype'), url('fonts/socialico-webfont-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eb_garamondregular';
    src: url('fonts/ebgaramond-regular-webfont.eot');
    src: url('fonts/ebgaramond-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ebgaramond-regular-webfont.woff') format('woff'), url('fonts/ebgaramond-regular-webfont.ttf') format('truetype'), url('fonts/ebgaramond-regular-webfont.svg#eb_garamondregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'parisienne';
    src: url('fonts/parisienne.eot');
    src: url('fonts/parisienne.eot?#iefix') format('embedded-opentype'), url('fonts/parisienne.woff') format('woff'), url('fonts/parisienne.ttf') format('truetype'), url('fonts/parisienne.svg#eb_garamondregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue.eot');
    src: url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype'), url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.otf');
    font-weight: normal;
    font-style: normal;
}


/** When text on the page is highlighted **/
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/** Shows for browsers less than ie 7 **/
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/** Global Styles **/
body {
    font-size: 1em;
    line-height: 1.4;
    padding: 2em 1em 4em;
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    /*font: 16px/25px Georgia, "Times New Roman", Times, serif;*/
}

a {
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

a:link{
    color:#999;
    text-decoration:none;
}

a:link:visited{
    color:#666;
    text-decoration: none;
}

p a {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p {
    word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 120%;
    letter-spacing: 0px;
    margin: 16px 0 .7em;
}

h1, .text-seperator h5 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
    margin-top: 15px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

.content .spacer-block hr {
    display: block;
    height: 1px;
    border: 0;
    border-top-style: solid;
    border-top-width: 1px;
    padding: 0;
    margin: 0;
    border-width: 30px;
}

/** Header **/
.content .header-block {
    /*min-height: 90px;*/
}

/** Logo **/
.content .header-block #main-logo {
    position: relative;
    margin: auto;
    z-index: 20;
}

.content .header-block #main-logo .logo {
    max-width: 200px;
    background: #fff;
    padding: 5px;
    -moz-box-shadow: 0px 0px 8px #666666;
    -webkit-box-shadow: 0px 0px 8px #666666;
    box-shadow: 0px 0px 8px #666666;
    display: inline-block;
    float: left;
    min-height: 60px;
}

.content .header-block #main-logo .logo p {
    margin: 0px;
    padding: 0px;
}

.content .header-block #main-logo .logo img {
    max-width: 100%;
    vertical-align: middle;
}

/** Navigation **/


#nav-wrap div ul {
    list-style: none;
    margin: 0;
}

#nav-wrap div ul li:first-child {
    border-left: 1px dotted #aaa;
}

#nav-wrap div ul li {
    float: left;
    /*display: inline-block;*/
    border-right: 1px dotted #aaa;
    display: block;
}


#nav-wrap div ul li a {
    color: #aaa;
    font-size: 14px;
    font-family: arial;
}

#nav-wrap div ul li div ul {
    background: #000;
}

#nav-wrap div ul li div ul li {
    border-bottom: 1px solid #333;
    transition: all .2s;
    border-right: none;
    border-left: none !important;
}

#nav-wrap div ul li div ul li:hover {
    background: #222;
}

.menu-e {
    color: #ccc;
    font-family: arial;
    padding-top: 0;
}

.bdr {
    border: 1px solid red;
}







.content .header-block #nav-wrap #menu-icon {
    display: none;
    font-family: 'RobotoCondensed';
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.content .header-block #nav-wrap {
    float: right;
}

.content .header-block #nav-wrap .dropdownNavigation > ul > li {
    float: left;
    position: relative;
    /*margin: 0 .07em;*/
}

.content .header-block #nav-wrap .dropdownNavigation > ul > li > a {
    /* padding-top: 1.3em;*/
    display: inline-block;
}

.content .header-block #nav-wrap .dropdownNavigation > ul {
    margin: 0;
    padding: 0;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 160px;
    z-index: 10000;
    margin-top: 0;
    margin-bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li {
    float: none;
    margin: 0;
    padding-left: 10px;
    padding: 0.4em;
    position: relative;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a {
    padding-left: .9em;
    padding-top: .2em;
    /*font-size: 17px;*/
}

.content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block;
    margin: 0;
    padding: 0;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li:last-child {
    padding-bottom: 1em;
}

.content .header-block #nav-wrap .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    padding: 16px 20.5px;
    color: #FFF;
}

/** Inner Page - Secondary Navigation **/
.content .main-content-block .content-secondary-nav ul {
    margin: 0;
    padding: 0;
    margin-bottom: 12px;
}

.content .main-content-block .content-secondary-nav ul > li:before {
    display: none;
}

.content .main-content-block .content-secondary-nav ul > li {
    border-top: 1px solid #ededed;
    padding: .7em 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'RobotoCondensed';
    list-style-type: none;
    line-height: 20px;
}

/** Main Banner **/
.content .fullwidthbanner-container {
    width: 100% !important;
    position: relative;
    padding: 0;
    max-height: 700px !important;
    overflow: hidden !important;
    border: none !important;
}


/** Main Content **/
.content .main-content-block h1.title,
.content .main-content-block .main-content .content-row h1,
.content .call-to-actions-block h3.title,
.content .call-to-actions-block h1.title,
.content .widget-footer-block .widget h3.title {
    font-family: 'parisienne';
    /*text-transform: uppercase;*/
}

/** Offers **/
.content .offers .title {
    color: #9e9e9e;
}

.content .offers .subtitle {
    font-family: 'roboto_condensedbold';
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 0;
}

/** Services List **/
.content .arrangement {
    font-size: 16px; /** To match the body **/
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .date {
    font-size: 12px;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute {
    /*border-top: 1px solid #ededed;*/
    padding: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Helvetica';
    list-style-type: none;
    line-height: 20px;
    height: 90px;
}

.content .arrangement .search-container {
    position: relative;
    margin-top: 0;
}

.content .arrangement .search-container .search-deceased {
    height: 45px;
    width: 30px;
    background: none;
    position: absolute;
    /*top: 10px;*/
    color: #333;
    right: 5px;
}

.content .arrangement .search-container .tribute-smart-search,
.content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    border: 1px solid;
    padding: 14px 1%;
    font-family: 'RobotoCondensed';
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin: 0;
    resize: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel .email-notification-panel {
    width: 100%;
    float: none;
}

.content .arrangement .search-container .search-deceased:before {
    content: "C";
    font-family: 'bulletsregular';
    font-size: 38px;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .tribute-detail {
    display: inline-block;
    padding-left: 5px;
    vertical-align: top;
    width: 150px;
    text-align: left;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .tribute-detail a {
    font-size: 16px;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .deceased-image-missing,
.content .arrangement-vertical .arrangement .tribute-list .tribute img {
    display: inline-block;
    margin-bottom: -7px;
    position: static;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel {
    border-top: 1px solid #ededed;
    text-align: center !important;
}

.content .arrangement .tribute-list .tribute-button-panel a {
    padding: .6em 1.8em;
    font-size: 14px;
    padding: .4em 1.2em;
    border: none;
    font-family: 'robotomedium';
    font-weight: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;
    float: none;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel a:hover {
    color: #fff;
    background-color: #af023b;
}

/** Paralax video block **/
.content .video-block {
    background: url(../../images/paralax-img.png) repeat 0 0 #352923;
}

.content .video-block .wrapper {
    max-width: 850px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.content .video-block .video-wrapper {
    border: 2px solid #000;
    margin: 2.5em 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.content .video-block h4 {
    font-size: 28px;
}

.content .video-block h5 {
    font-size: 22px;
}

/** Call to Actions **/
.content .call-to-actions-block {
    margin-bottom: 1em;
}

/** Certifications **/
.content .certifications-title-block {
    font-size: 28px;
    margin-bottom: -30px;
}

.content .certifications-block {
    top: 0;
    padding-top: 1em;
    padding-bottom: 1em;
}

.content .certifications-block .thumb:before {
    display: none;
}

.content .certifications-block .thumb {
    display: inline-block;
    padding: .3em;
    opacity: 1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.content .certifications-block .thumb:hover {
    -moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/** Widget Footer **/
.content .widget-footer-block {
    padding-bottom: 2.5em;
    padding-top: 1em;
    font: 14px 'robotoregular';
}

.content .widget-footer-block img {
    max-width: 100%;
}

.content .widget-footer-block input[type="text"], .widget-footer input[type="email"], .widget-footer input[type="password"] {
    margin-bottom: 0;
}

/** Quick-links **/
.content .widget-footer-block .widget ul {
    margin: 0;
    padding: 0;
}

.content .widget-footer-block .widget ul li {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 18px;
}

.content .widget-footer-block .widget ul li:before {
    content: "s";
    font-family: 'bulletsregular';
    font-size: 14px;
    left: 4px;
    top: 5px;
    position: absolute;
}

/** Page Footer **/
.content .page-footer-block {
    font-size: 14px;
    font-family: 'robotoregular';
    padding-top: 1em;
    padding-bottom: 1em;
}

.content .page-footer-block .copyright.left {
    width: 100%;
    margin-right: 0%;
    float: none;
    display: block;
    text-align: center;
}

.content .page-footer-block .copyright .ft-logo {
    background: url(../images/ft-logo.png) no-repeat;
    width: 200px;
    height: 35px;
    display: block;
    margin: 0 auto;
    border: 2px solid #ACACAC;
    box-shadow: 0px 0px 10px #ACACAC;
}

.widget-page .content .main-content-block {
    margin-top: 20px;
}

.widget-page .content .main-content-block .wrapper {
    padding: 0;
    max-width: 1024px;
    box-shadow: 0px 0px 20px 5px #000;
    -moz-box-shadow: 0px 0px 20px 5px #000;
    -webkit-box-shadow: 0px 0px 20px 5px #000;
}

/** Look and Feel Defaults - Can be overridden in the theme style **/
body {
    background: url(../images/body-bg.png);
}

/*body,
.content .main-content-block a,
.content .video-block a,
.content .page-footer-block .copyright a {
    color: #5d534b;
}*/
.search-deceased {
    color: #5d534b;
}
/* White */
.content .outer-wrapper {
    /*background-color: #FFF;*/
}

.content .video-block h4,
.content .video-block h5,
.content .certifications-title-block h4,
.content .certifications-title-block h5,
.content .header-block #nav-wrap .dropdownNavigation a,
.content .header-block #nav-wrap #menu-icon,
.content .arrangement .tribute-list .tribute-button-panel a,
.content #scrollUp {
    color: #fff;
}

/* Orange */
.content .widget-footer-block .widget a:hover,
.content .widget-footer-block .widget ul li:before,
.content .video-block a:hover,
.content .header-block #nav-wrap li.selected > a,
.content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.content .main-content-block .content-secondary-nav ul li.selected > a,
.content .main-content-block .content-secondary-nav ul li a:hover,
.content .main-content-block a:hover,
.content #scrollUp:hover,
.content .page-footer-block .copyright a:hover {
    color: #d27805;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .tribute-detail a {
    color: #000;
    text-transform: none;
    line-height: .5;
}
/* Light Brown **/
.content .widget-footer-block h3 {
    color: #cdcdca;
}

/* Light Grey **/
.content .widget-footer-block,
.content .widget-footer-block a {
    color: #ebebeb;
}

.content .arrangement .search-container .tribute-smart-search,
.content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    background-color: #EBEBEB;
}

.content .spacer-block hr {
    border-color: #EBEBEB;
}

/* Near Black */
.content .header-block,
.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: #000;
}

/* Dark Brown */
.content .widget-footer-block,
.content .arrangement .tribute-list .tribute-button-panel a,
.content .call-to-actions-block h3 .content .main-content-block h1 {
    background: -moz-linear-gradient(top, rgba(57,42,29,0.65) 0%, rgba(57,42,29,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,42,29,0.65)), color-stop(100%,rgba(57,42,29,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6392a1d', endColorstr='#a6392a1d',GradientType=0 ); /* IE6-9 */
    /*border-top:5px solid #fff;*/
}

/* Royal Cherry */
.content .header-block #nav-wrap #menu-icon,
.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel a:hover {
    background-color: #af023b;
}

/* Mid Grey */
.content .certifications-title-block {
    /*background-color: #a09893;*/
}

.content .arrangement .search-container .tribute-smart-search,
.content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    color: #A09893;
}

/** secondary nav on inner page **/
.content .main-content-block .content-secondary-nav ul li a,
.content .main-content-block .content-secondary-nav ul li {
    color: #A09893;
}

/* Dark Grey */
.content .page-footer-block {
    background-color: #000;
    border-top: 1px solid #fff;
}

.content .page-footer-block a {
    color: #fff;
}
/* Dark Brown */
.content .video-block {
    background: url(../images/paralax-img.png) repeat 0 0 #352923;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute {
    height: 72px;
    border: 1px #CCC solid;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.56) 0%, rgba(255,255,255,0.21) 65%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.56)), color-stop(65%,rgba(255,255,255,0.21))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fffffff', endColorstr='#36ffffff',GradientType=0 ); /* IE6-9 */
}

.content .arrangement-thumbs .arrangement {
    background: #F8F8F8;
    border-radius: 20px;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail {
    line-height: 12px;
    height: 24px;
}

.white-bg {
    background: #fff;
    margin: 20px auto !important;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
}

.logo-main {
    position: absolute;
    z-index: 10;
    white-space: nowrap;
    pointer-events: none;
    height: 100%;
    width: 100%;
}

.logo-main:before {
    content: '';
    height: 100%;
    vertical-align: middle;
    display: inline-block;
    pointer-events: none;
}

.logo {
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    width: 100%;
    pointer-events: all;
}

.logo img {
    display: block;
    margin: 0 auto;
}

.top-banner-img img {
    height: 100%;
    width: 100%;
}

.top-banner {
    padding: 0 !important;
    position: relative;
    min-height: 170px;
}

.main-heading {
    background: -moz-linear-gradient(top, rgba(57,42,29,0.65) 0%, rgba(57,42,29,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,42,29,0.65)), color-stop(100%,rgba(57,42,29,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6392a1d', endColorstr='#a6392a1d',GradientType=0 ); /* IE6-9 */
    padding: 10px 0;
    font-family: parisienne;
    color: #749cbb;
    text-shadow: -1px 1px 5px rgba(0, 0, 0, 1);
}

.main-content-box {
    background: #fff;
    padding: 0 20px;
}

.main-content-box .three-fifths h1 {
    font-family: parisienne;
    font-weight: bold;
    text-shadow: -1px 2px 2px rgba(150, 150, 150, 1);
    text-transform: none;
}

.call-to-actions-block .third {
    background: -moz-linear-gradient(top, rgba(57,42,29,0.65) 0%, rgba(57,42,29,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,42,29,0.65)), color-stop(100%,rgba(57,42,29,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(57,42,29,0.65) 0%,rgba(57,42,29,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6392a1d', endColorstr='#a6392a1d',GradientType=0 ); /* IE6-9 */
    opacity: 0.6 !important;
    transition: all .5s;
    border: 1px solid #000;
    color: #eee;
}

h3 {
    transition: all .5s;
}

.call-to-actions-block .third:hover, .call-to-actions-block .third:hover h3 {
    opacity: 1 !important;
    color: #fff;
}

.call-to-actions-block .third .cta-image {
    padding: 10px;
}

.widget-footer-block {
    border-top: 5px solid #fff;
}

.widget-footer-block h3 {
    margin: 0 30px 0 0;
    padding: 0 0 12px 45px;
    border-bottom: 1px solid #cdcdca;
}

.widget-footer-block .third:first-child, .widget-footer-block .third:nth-child(2) {
    border-right: 1px solid #fff;
    min-height: 350px;
}

.footer-b-box {
    padding: 0 30px 0 0;
}

.copyright {
    padding: 0;
    color: #aaa;
    font-family: arial;
}

.footer-h-img {
    padding-top: 3px;
}

.social-icon {
    padding-top: 7px;
}

.social-icon .icon {
    display: inline-block;
}

.footer {
    background: #000;
}

.footer .wrapper {
    padding: 0 50px 0 0;
}

.servic-heading, .footer-h, .cta-txt {
    font-family: 'BebasNeue';
}


.item-list {
    background: #8c7c6b;
    padding: 10px 10px 0 20px;
}

.tribute-detail {
    text-align: justify;
    vertical-align: middle;
}

.tribute-detail span {
    padding-left: 4px;
    text-transform: none;
    color: #fff;
    line-height: .5;
}

.death-r {
    border: 1px solid #000;
}

.death-r h1 {
    margin: 0;
    padding: 10px 0;
    background: #36271b;
    text-align: center;
    color: #788a95;
}

.current-services {
    display: block;
    background: #e6e6e6;
    padding: 5px 7px;
    font-family: arial;
    color: #aaa !important;
    font-size: 14px;
}

.past-services {
    display: block;
    background: #e6e6e6;
    opacity: 1 !important;
    border-top: 1px solid #ccc;
    padding: 5px 7px;
    font-family: arial;
    color: #aaa;
    font-size: 14px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image a {
    border: 2px solid #aaa;
    box-shadow: 2px 3px 2px 0 #000;
    height: 130px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing img {
    border: 2px solid #aaa;
    box-shadow: 2px 3px 2px 0 #000;
    height: 130px;
}

.content .arrangement-list-full .full-list-container {
    border: 0;
    width: 98%;
    padding: 0 10px 0 10px;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .deceased-image img {
    display: none;
}

.content .arrangement .tribute-list .tribute .deceased-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 60px;
  height: 75px;
  display: inline-block;
  border: 2px solid #fff;
  box-shadow: 2px 3px 2px 0 #000;
}

.base-template .content .arrangement .tribute-list .tribute .deceased-image-missing {
    width: 60px;
    height: 75px;
    border: 2px solid #fff;
    box-shadow: 2px 3px 2px 0 #000;
    background-size:cover;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing {
    height:130px;
}

.inside-page .tribute2 .picture-frame .inner-frame img.inner-image {
    height: 250px;
    top: -5px;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-wrapper {
    max-width: 100%;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-outter {
    top: 0 !important;
}

.inside-page .tribute2 .picture-frame .inner-frame {
    background-color: transparent;
    top: 40px;
}

.inside-page .tribute2 .picture-frame .inner-frame .empty-image {
    margin-top: 0;
}

#widget-override .tribute2 .navigation-bar .navigation-body .center-message {
    text-shadow: none;
}